/*
 Theme Name:   Auberge Child
 Description:  Auberge Child Theme
 Author:       Tim N
 Template:     auberge
 Version:      1.0
 Text Domain:  auberge-child
*/

/* You can start adding your own styles here. Use !important to overwrite styles if needed. */

.elementor-accordion .elementor-accordion-item {
    border: none;
}

.home .front-page-widgets-wrapper {
	display: none;
}

.site-header {
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #9cc12b;	
}


#nav-search-form {
		display: none;
	}

/*@media (min-width: 500px) {
.site-header {
	min-height: 75px;
}

.sticky-header .site-header .site-branding {
	display:none;
}

.sticky-header .site-header, .hide-sticky-header .site-header {
	width: 1642px;
	position: sticky;
	}
}*/

.event-tickets .tribe-tickets__rsvp-details .tribe-common-h4--min-medium {
	font-size: 24px;
	font-family: Open Sans;	
}

#rsvp-now div.tribe-tickets__rsvp-message.tribe-tickets__rsvp-message--success.tribe-common-b3 {
	font-size: 20px;
	color: #FFFFFF;
	background-color: #9cc12b;
}

.single-tribe_events .tribe-events-single-event-title {
	color: #9cc12b;
}

.site-branding {
	margin-right: 10px;
}